/**
 * @file
 * Tabs Styling
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal6-reference.css, line 510.)
 */


div.tabs {
  margin: 0 0 5px 0;
}

ul.primary {
  margin: 0;
  margin-top:7px;
  padding: 7px 0 0 10px; /* LTR */
  -moz-border-radius: 5px;
  border-radius: 5px;  
  border-width: 0;
  list-style: none;
  white-space: nowrap;
  line-height: normal;
  background: #B1ACA2;
}

ul.primary li {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

ul.primary li a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0 0 0 7px; /* width of tab-left.png */
  border-width: 0;
  font-weight: bold;
  text-decoration: none;
  color: #777;
  background-color: transparent;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-left.png) no-repeat left -38px;
}

ul.primary li.active a.active .tab {
  color: #3E3D39 !important;
}

ul.primary li a .tab {
  display: block;
  color: #ffffff;
  height: 20px; /* 24px (parent) - 4px (padding) */
  margin: 0;
  padding: 4px 13px 0 6px;
  border-width: 0;
  line-height: 20px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-right.png) no-repeat right -38px;
  font-weight: normal;
  font-size:10px;
}

ul.primary li a:hover {
  border-width: 0;
  background-color: transparent;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-left.png) no-repeat left -76px;
}

ul.primary li a:hover .tab {
  color: #fff !important;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-right.png) no-repeat right -76px;
}

ul.primary li.active a,
ul.primary li.active a:hover {
  border-width: 0;
  background-color: transparent;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-left.png) no-repeat left 0;
}

ul.primary li.active a .tab,
ul.primary li.active a:hover .tab {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-right.png) no-repeat right 0;
}

ul.secondary {
  margin: 0;
  padding: 0 0 0 5px; /* LTR */
  border-bottom: 1px solid #c0c0c0;
  list-style: none;
  white-space: nowrap;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-secondary-bg.png) repeat-x left bottom;
  display: none;
}

ul.secondary li {
  float: left; /* LTR */
  margin: 0 5px 0 0;
  padding: 5px 0;
  border-right: none; /* LTR */
}

ul.secondary a {
  display: block;
  height: 24px;
  margin: 0;
  padding: 0;
  border: 1px solid #c0c0c0;
  text-decoration: none;
  color: #777;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-secondary.png) repeat-x left -56px;
}

ul.secondary a .tab {
  display: block;
  height: 18px; /* 24px (parent) - 6px (padding) */
  margin: 0;
  padding: 3px 8px;
  line-height: 18px;
}

ul.secondary a:hover {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-secondary.png) repeat-x left bottom;
}

ul.secondary a.active,
ul.secondary a.active:hover {
  border: 1px solid #c0c0c0;
  color: #000;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/tab-secondary.png) repeat-x left top;
}

/* add quicktabs default styles since we only need to control positioning using SuperTabs plus */

.quicktabs-hide {
  display: none;
}

ul.quicktabs_tabs {
  margin: 0;
  padding:0;
  overflow:hidden;
}

.quicktabs-style-nostyle ul {
  position: relative;
}
/* eventually deprecate in lieu of new style */
ul.quicktabs_tabs li {
  list-style-type: none;
  float:left;
  font-size:14px;
  margin-right:0px;
  list-style: none;
  /*padding:2px 2px 0 2px;*/
}

ul.quicktabs_tabs li a {
  background:none;
  color:#88764D;
  height:30px;
  font:bold 14px Arial;
  line-height:2em;
  padding:7px 7px 9px 7px;
  line-height:30px;
}

#bottom-pod-row-3 ul.quicktabs_tabs li{
	margin: -3px 0 5px 0;
}

ul.quicktabs_tabs li.active a {
  /*background:#fff;
  border-radius: 5px 5px 0 0;*/
  color:#554114;
}

/* specific tab styles for panel and sidebar quicktab blocks */
.pane-content ul.quicktabs_tabs li.active a,
.region-sidebar-first ul.quicktabs_tabs li.active a,
.region-content-footer ul.quicktabs_tabs li.active a,
ul.quicktabs_tabs li.active a,
.equipment-type-tabs ul li a.active {
  /*box-shadow:0 -1px 1px #999999;
  -moz-border-radius: 5px 5px 0 0;*/
  border-bottom:4px solid #554114;
}

.pane-content .quicktabs-style-nostyle ul.quicktabs_tabs,
.region-sidebar-first .quicktabs-style-nostyle ul.quicktabs_tabs,
.region-content-footer .quicktabs-style-nostyle ul.quicktabs_tabs {
  float:right;
}
/* end specific tab styles for panel and sidebar quicktab blocks */

.page-golf-best-teacher ul.quicktabs_tabs .active a {
  background:#fff;
  color:#554114;
}

.page-golf-best-teacher .block-quicktabs h2.title {
  margin-bottom: 0;
}

/* eventually deprecate in lieu of new style*/

ul.quicktabs_tabs li a:hover {
  background-position:0 -90px;
  text-decoration: none;
}

ul.quicktabs_tabs li a:active {
  background-position:0 -135px;
}

/* Super T quicktabs style */

.panel-region-super-t .quicktabs_wrapper {
  position: relative;
}

.panel-region-super-t .quicktabs_tabs {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 100;
}

.panel-region-super-t ul.quicktabs_tabs li {
  background: none;
  margin: 0 0 0 0;
  border: 0px none;
  -moz-border-radius: 0 0 0 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-radius: 0 0 0 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
}

.panel-region-super-t ul.quicktabs_tabs li.active {
  background: none;
  border-bottom: none 0px;
}

.panel-region-super-t ul.quicktabs_tabs li a {
  display: block;
  background: url("/dr/pga/sites/default/files/supert/bk-supert-quicktabs.png") no-repeat;
  background-position: 0 0;
  height: 30px;
  padding: 10px 0 0 0;
  overflow: hidden;
  text-indent: -9000px;
}

.panel-region-super-t ul.quicktabs_tabs li a:hover {}

/* Tab; Defaults */
.panel-region-super-t ul.quicktabs_tabs li a         { width: 103px; }
.panel-region-super-t ul.quicktabs_tabs li a         { background-position: 0 0; }
.panel-region-super-t ul.quicktabs_tabs li a:hover   { background-position: 0 -80px; }
.panel-region-super-t ul.quicktabs_tabs li.active a  { background-position: 0 -40px; }

.panel-region-super-t .quicktabs_main {}

.region-content-bottom .quicktabs_main {
  margin-top:15px;
}

/* Node type pro overrides */

.node-type-pgapro ul.quicktabs_tabs {
  position:relative;
}

.node-type-pgapro ul.quicktabs_tabs li {
  font:20px Arial;
  font-weight:bold;
  margin-right:25px;
}

.node-type-pgapro ul.quicktabs_tabs li a {
  display:block;
  width:auto;
  color:#8D7D4C;
  padding-bottom:0;
}

.node-type-pgapro ul.quicktabs_tabs li a:hover {
  color:#564112;
}
.node-type-pgapro ul.quicktabs_tabs li.active a {
  z-index:9999;
  color:#564112;
}

.node-type-pgapro ul.quicktabs_tabs li a:active {
  color:#564112;
}

.node-type-pgapro .quicktabs_tabpage {
  background:#fff;
  float: left;
  width: 95%;
}

.node-type-pgapro .quicktabs_tabpage .content {
  padding:20px;
}

/* override module quicktabs.css default padding values*/
.node-type-pgapro ul.quicktabs_tabs li {
  padding:0 5px !important;
}
.node-type-pgapro .region-content-bottom .quicktabs_main {
  margin-top:0px !important;
}


/*  Course tabs Render*/

.node-type-course ul.quicktabs_tabs,
.user-profile ul.quicktabs_tabs {
  position:relative;
}

.node-type-course ul.quicktabs_tabs li,
.user-profile ul.quicktabs_tabs li {
  font:20px Arial;
  font-weight:bold;
  margin-right:25px;
}

.node-type-course ul.quicktabs_tabs li a,
.user-profile ul.quicktabs_tabs li a {
  background: none;
  display:block;
  height:35px;
  width:auto;
  line-height:30px;
  color:#8D7D4C;
  text-align:center;
  text-decoration: none;
  outline: none;
}

.node-type-course ul.quicktabs_tabs li a:hover,
.user-profile ul.quicktabs_tabs li a:hover {
  color:#564112;
}

.node-type-course ul.quicktabs_tabs li.active a,
.user-profile ul.quicktabs_tabs li.active a {
  z-index:9999;
  color:#564112;
}

.node-type-course ul.quicktabs_tabs li a:active,
.user-profile ul.quicktabs_tabs li a:active {
  color:#564112;
}

.node-type-course .quicktabs_tabpage,
.user-profile .quicktabs_tabpage {
  background:#fff;
  float: left;
  margin: 0 5px 5px 3px;
  width: 95%;
}

.node-type-course .quicktabs_tabpage .content,
.user-profile .quicktabs_tabpage .content {
  padding: 0 20px 20px;
}

/* override module quicktabs.css default padding values*/
.node-type-course ul.quicktabs_tabs li,
.user-profile ul.quicktabs_tabs li {
  padding:0 5px !important;
}

.node-type-course .region-content-bottom .quicktabs_main,
.user-profile .region-content-bottom .quicktabs_main {
  margin-top:0px !important;
}


/*super T stuff */

.panel-region-super-t ul.quicktabs_tabs li a{
  width:103px;background-position:0 0
}

.panel-region-super-t ul.quicktabs_tabs li a:hover{
  background-position:0 -80px
}

.panel-region-super-t ul.quicktabs_tabs li.active a{
  background-position:0 -40px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-0 a{
  width:91px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-1 a{
  background-position:-536px 0
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-1 a:hover{
  background-position:-536px -80px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-1.active a{
  background-position:-536px -40px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-2 a{
  width:104px;background-position:-327px 0
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-2 a:hover{
  background-position:-327px -80px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-2.active a{
  background-position:-327px -40px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-3 a{
  width:122px;background-position:-91px 0
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-3 a:hover{
  background-position:-91px -80px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-3.active a{
  background-position:-91px -40px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-4 a{
  width:114px;background-position:-213px 0
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-4 a:hover{
  background-position:-213px -80px
}

.panel-region-super-t ul.quicktabs_tabs li.qtab-4.active a{
  background-position:-213px -40px
}

.node-type-course .quicktabs_tabpage #detailEvent #courseDetail{
  float: left;
  width: 250px;
  padding: 10px;
  height: auto;
}

.node-type-course .quicktabs_tabpage #detailEvent #facilityEvent{
  float: right;
  width: 250px;
  padding: 10px;
  height: auto;
}

.node-type-course #block-course-course_about #playGolfAmericaParticipant-list #playPGA{
  background:url(/dr/pga/sites/default/themes/sitetheme/images/20x18_playgolf.gif) no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 20px;
  width: 235px;
  margin-left: -5px;
  padding-left: 20px;
} 

.node-type-course #block-course-course_about h3{
   color: #554114;
   font-family: arial,helvetica,sans-serif;
   font-size: 16px;
   font-weight: bold;
   letter-spacing: 0;
   margin-top: 5px;
   text-align: left;
}

.node-type-course #block-course-course_about #playGolfAmericaParticipant{
  padding-left: 15px;
}

.pane-equipment-home-page-blocks .center-wrapper .panel-panel {
  height:340px;
}